DICOMscope - Bug #123

Pixel-Seitenverhiltnis wird u. U. nicht korrekt angewendet
2009-07-28 00:00 - Jorg Riesmeier

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Description

siehe http://forum.dcmtk.org/viewtopic.php?t=2177
In dem obigen Beispiel geht es um einen Pixel Spacing-Wert von "0.2\0.1".
Das Ergebnisbild sollte quadratisch sein und nicht rechteckig.

Vermutlich werden die beiden Pixel Spacing-Werte in der falschen Reihenfolge ausgewertet (X\Y statt Y\X).

History

#1 - 2012-04-03 15:50 - J6rg Riesmeier

- Tracker changed from Feature to Bug
